/*==========================================================*/
/* Main Elements
/*==========================================================*/
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
a {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #00a3cc;
}
a:hover {
  color: #007a99;
  text-decoration: none;
}
img {
  max-width: 100%;
}
p,
ul,
ol,
address {
  margin: 0;
}
hr {
  border-color: #f0f0f0;
  margin: 30px 0;
}
/*==========================================================*/
/* Preloader
/*==========================================================*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e1e1e1;
  z-index: 9999;
}
#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(../img/misc/loading.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}
/*==========================================================*/
/* Typography
/*==========================================================*/
body {
  font-family: 'Muli', sans-serif;
  color: #202020;
  font-size: 16px;
  font-weight: 300;
  line-height: 180%;
  background: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6,
.hfont {
  font-family: 'Raleway', sans-serif;
  color: #202020;
  font-weight: 300;
  line-height: 160%;
  margin: 0;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 32px;
}
h4 {
  font-size: 28px;
}
h5 {
  font-size: 24px;
}
h6 {
  font-size: 20px;
}
h7 {
  font-size: 16px;
  font-weight:bold;
}
address {
  line-height: 100%;
}
.bullets li {
  margin-left:20px;
  text-indent: 0px !important;
  padding-top:2px;
}

.contact-title {
  padding-top:6px;
  padding-bottom:6px;
  padding-left:2px;
  padding-right:2px;
  margin-bottom:20px;
}

.contact-title2 {
  padding-top:6px;
  padding-bottom:6px;
  padding-left:2px;
  padding-right:2px;
}

.italic {
  font-style:italic;
}

.eggmen {
  color: rgba(0, 0, 0, 1);
}

.bg1 {
  background-image: url(../img/bg1light.jpg);
    background-size:     cover;
    background-repeat:   no-repeat;
    background-position: center center;

}

.whoweareimage {
max-height:500px;
}

.whoweareimagecontainer {
margin:0 auto;
text-align:center;
}


.bg2 {
  background-image: url(../img/bg2dark.jpg);
    background-size:     cover;
    background-repeat:   no-repeat;
    background-position: center center;
}

.transparentbg {
background-color: rgba(255, 255, 255, 0.9) !important;
}

.whitebg {
background-color: rgba(255, 255, 255, 1) !important;
}

.circle {
  display: inline-block;
  position:relative;
  top:-40px;
  border-radius: 60px;
  width: 28px;
  height: 28px;
  text-align: center;
  font-size:17px;
  padding-top:6px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(209, 35, 51, 1);
	transition: all .2s ease-in-out;
}

.circle:hover {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 1);
}

.social {
  text-align: center;
  position: absolute;
  height: auto;
  bottom: 10px;
  left: 100px;
  margin-left:0px;

}

.padbottom {
  margin-bottom:12px;
}

.padleft {
  margin-left:10px;
}

.padbottom2 {
  margin-bottom:5px;
}

.padcheck {
  padding-left:7px !important;
    padding-right:7px !important;
}

.logobuttons {
	width:100%;
	height:100%;
	float: top;

	position: absolute !important;
}

.whitebg {
padding-top:30px;
	background: #FFFFFF !important;
}

.padding2 {
    margin-left:20px;
    margin-right:20px;
}

.homebutton {
	width:92%;
	height:45%;
	float: left;
	position: absolute;
	left:4%;
	top:13%;
cursor: pointer; 
}

.dcmbutton {
	width:74%;
	height:20%;
	float: bottom;
	position: absolute;
	left:13%;
	bottom:12%;
cursor: pointer; 
}



  @media (max-width: 850px) {
.social {
  text-align: center;
  position: absolute;
  height: auto;
  bottom: 13px;
  left: 70px;
  margin-left:0px;
}
.circle {
  width: 24px;
  height: 24px;
  font-size:15px;
  padding-top:5px;
}
.padleft {
  margin-left:5px;
}
  }
  
  @media (max-width: 730px) {
.social {
  text-align: center;
  position: absolute;
  height: auto;
  bottom: -35px;
  left: 10px;
  margin-left:0px;
}
.circle {
  width: 22px;
  height: 22px;
  font-size:14px;
  padding-top:4px;
}
.padleft {
  margin-left:4px;
}
  }


/*==========================================================*/
/* Helper Classes
/*==========================================================*/
.hidden {
  display: none;
}
.small {
  font-size: 80%;
}
.white,
.white > * {
  color: #FFFFFF !important;
}
.sidebar-left .main-column {
  float: right;
}
/* Overlays */
.overlay:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}
.overlay-grid:after {
  background: url(../img/misc/overlay-grid.png);
}
.overlay-grid-2:after {
  background: url(../img/misc/overlay-grid-2.png);
}
.overlay-dark-25:after {
  background-color: rgba(0, 0, 0, 0.25);
}
.overlay-dark-50:after {
  background-color: rgba(0, 0, 0, 0.5);
}
.overlay-dark-75:after {
  background-color: rgba(0, 0, 0, 0.75);
}
.overlay-light-25:after {
  background-color: rgba(255, 255, 255, 0.25);
}
.overlay-light-50:after {
  background-color: rgba(255, 255, 255, 0.5);
}
.overlay-light-75:after {
  background-color: rgba(255, 255, 255, 0.75);
}
.centertext {
	text-align:center;
}

/* Clearfix */
.cf:before,
.cf:after {
  content: ' ';
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/* Responsive */
@media (max-width: 991px) {
  .sidebar-left .main-column {
    float: none;
  }
}
/*==========================================================*/
/* Header
/*==========================================================*/
#top {
  background-color: #ffffff;
  width: 100%;
  height: 130px;
  position: absolute;
  top: 0;
  z-index: 1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
@media (max-width: 650px) {
#top {
  height: 120px;
  }
}

@media (max-width: 550px) {
#top {
  height: 110px;
  }
}

#top.shadow {
  box-shadow: 0px 0px 20px -10px #000000;
}
.sidebar-open #top.shadow,
#top.portfolio-open {
  box-shadow: none !important;
}
/* Sidebar button */
#sidebar-button {
  width: 27px;
  height: 21px;
  background: url("../img/svg/menu-icon.svg") no-repeat;
  position: absolute;
  left: 40px;
  top: 50%;
  margin-top: -10px;
}
#sidebar-button.open {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* Logo */
#logo {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 48%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50%;
  max-width: 350px;
}

#logo object {
  pointer-events: none;
}

#logoholder {
cursor: pointer; 
	width:800px;
	height:70px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 48%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 70%;
}

@media (max-width: 850px) {

#logo {
  left: 45% !important;
}

#logoholder {
  left: 45% !important;
}

#sidebar-button {
  left: 25px !important;
  width: 23px !important;
  height: 18px !important;
}

}

@media (max-width: 550px) {

#logo {
  left: 43% !important;
}

#logoholder {
  left: 43% !important;
}

#sidebar-button {
  left: 25px !important;
}

}

#logo h1 {
  letter-spacing: 5px;
  font-size: 26px;
}
#logo h2 {
  letter-spacing: 8px;
  font-size: 13px;
  opacity: 0.5;
}
/* Fullscreen slider navigation arrows */
/* #nav-arrows {
/*  width: 35px;
/*  height: 21px;
/*  position: absolute;
/*  right: 40px;
/*  top: 50%;
/*  -ms-transform: translateY(-50%);
/*  -webkit-transform: translateY(-50%);
/*  transform: translateY(-50%);
/*}
/*#nav-arrows a {
/*  width: 11px;
/*  height: 100%;
/*  background-repeat: no-repeat;
/*}
/*#nav-arrows a.nav-left {
/*  background-image: url("../img/svg/nav-left.svg");
/*  margin-right: 13px;
/*  float: left;
/*}
/*#nav-arrows a.nav-right {
/*  background-image: url("../img/svg/nav-right.svg");
/*  float: right;
/*}
/* Portfolio close button */
#portfolio-close {
  width: 21px;
  height: 21px;
  background: url("../img/svg/close-icon.svg") no-repeat;
  position: absolute;
  right: 40px;
  top: -21px;
  opacity: 1;
}
.portfolio-open #portfolio-close {
  opacity: 1;
  top: 50%;
  margin-top: -10px;
}
/*==========================================================*/
/* Main wrapper
/*==========================================================*/
#main-wrapper {
  width: 100%;
  height: 100%;
  top: 0;
  padding-top: 100px;

  z-index: 0;
  position: relative;
}



/*==========================================================*/
/* Content
/*==========================================================*/
#content {
  position: relative;
  left: 0;
  z-index: 9999;
  height: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  background-color: #e1e1e1;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-image: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.sidebar-open #content {
  -ms-transform: translate(300px, 0);
  -webkit-transform: translate(300px, 0);
  transform: translate(300px, 0);
}
/* Main and sidebar column responsiveness */
@media (max-width: 991px) {
  .sidebar-column {
    margin-top: 40px;
  }
}
/* Content overlay */
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: initial;
  transition: initial;
}
.sidebar-open #overlay {
  width: 100%;
  height: 100%;
  top: 130px;
  left: 300px;
  opacity: 1;
  z-index: 9999;
  -webkit-transition: opacity 0.5s 0.5s;
  transition: opacity 0.5s 0.5s;
}
/* Responsive */
@media (max-width: 991px) {
  .sidebar-open #content {
    -ms-transform: translate(100%, 0);
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
  .sidebar-open #overlay {
    left: 100%;
  }
}
/*==========================================================*/
/* Collapsible sidebar
/*==========================================================*/
#sidebar {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 300px;
  height: 100%;
  background: #ffffff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  padding-top: 190px;
}
.sidebar-open #sidebar {
  visibility: visible;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s;
}
#sidebar:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.sidebar-open #sidebar:after {
  width: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
#widgets {
  max-height: 100%;
  position: relative;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  bottom: 60px;
}
/* Responsive */
@media (max-width: 991px) {
  #sidebar {
    width: 100%;
    background: #f2f2f2;
  }
}
/*==========================================================*/
/* Main menu
/*==========================================================*/
#mainmenu ul {
  margin: 0;
}
#mainmenu ul li a {
  padding: 0 40px;
  width: 100%;
  line-height: 60px;
  display: inline-block;
  color: #202020;
  text-decoration: none;
}

#mainmenu ul li a:hover,
#mainmenu ul li a.active {
  background: #e1e1e1;
}
#mainmenu ul li.expandable > a:after {
  content: '[+]';
  float: right;
}
#mainmenu ul li.expandable.expanded > a:after {
  content: '[-]';
}
/* Submenu */
#mainmenu ul li > ul {
  display: none;
  overflow: hidden;
  border-left: 1px solid #e1e1e1;
  margin-left: 40px;
}
#mainmenu ul li > ul li {
  position: relative;
}
#mainmenu ul li > ul li:hover,
#mainmenu ul li > ul li:active {
  background:#F5F5F5;
}
#mainmenu ul li > ul li:after {
  content: '';
  position: absolute;
  top: 30px;
  left: 0;
  width: 20px;
  height: 1px;
  background: #e1e1e1;
}
#mainmenu ul li > ul li a {
  background: none !important;
}
/* Responsive */
@media (max-width: 991px) {
  #mainmenu ul li a {
    text-align: center;
  }
  #mainmenu ul li.expandable > a:after {
    float: none;
    margin-left: 5px;
  }
  #mainmenu ul li > ul {
    border-left: none;
    margin-left: 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
  }
  #mainmenu ul li > ul li:after {
    display: none;
  }
  #mainmenu ul li > ul li a {
    opacity: 0.5;
  }
}
/*==========================================================*/
/* Copyright
/*==========================================================*/
.copyright {
  width: 100%;
  margin: 0;
  line-height: 13px;
  position: fixed;
  bottom: 0;
  font-size: 10px;
  opacity: 0.5;
  padding: 8px 30px;
}
/* Responsive */
@media (max-width: 991px) {
  .copyright {
    text-align: center;
    background: #ffffff;
  }
}
/*==========================================================*/
/* Page heading
/*==========================================================*/
#heading {
  margin-top: -20px;
  margin-bottom: 60px;
  text-transform: uppercase;
}
#heading header {
  margin-bottom: 0;
}
#heading h1 {
  font-size: 48px;
  letter-spacing: 5px;
  display: inline-block;
  color: #202020;
}
#heading h2 {
  font-size: 16px;
  letter-spacing: 3px;
  display: inline-block;
  opacity: 0.5;
  margin-left: 10px;
  color: #202020;
}
#heading h2:before {
  content: '// ';
}
#heading h2 a {
  color: #202020;
}
#heading h2 a:hover {
  color: #00a3cc;
}
#heading h2 span:after {
  content: ' / ';
}
#heading h2 span:last-child:after {
  content: '';
}
/* Responsive */
@media (max-width: 991px) {
  #heading {
    margin-top: 20px;
  }
  #heading > div {
    margin-bottom: 0;
    text-align: center;
  }
  #heading h1 {
    display: block;
    font-size: 36px;
  }
  #heading h2 {
    display: block;
    font-size: 14px;
    margin-left: 0;
  }
  #heading h2:before {
    content: '';
  }
}
/*==========================================================*/
/* Article
/*==========================================================*/
article .image {
  width: 100%;
  padding-top: 75%;
  background-size: cover;
  background-position: center center;
}
article .image img {
  width: 100%;
}
/*==========================================================*/
/* Blog item
/*==========================================================*/
article.blog.first .image {
  padding-top: 50%;
}
article.blog.full .image {
  padding-top: 0;
}
article.blog .vcard {
  font-size: 80%;
}
article.blog .vcard * {
  display: inline;
}
/* Responsive */
@media (max-width: 991px) {
  article.blog.first .image {
    padding-top: 75%;
  }
}
/*==========================================================*/
/* Portfolio item
/*==========================================================*/
article.portfolio .image {
  display: block;
  position: relative;
}
article.portfolio .image:before {
  position: absolute;
  width: 32px;
  height: 28px;
  top: 40%;
  left: 50%;
  margin: -14px 0 0 -16px;
  background: url(../img/svg/icon-fullscreen.svg) no-repeat;
  content: '';
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
article.portfolio .image:hover:before {
  top: 50%;
  opacity: 1;
}
article.portfolio .image:after {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  content: '';
  opacity: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
article.portfolio .image:hover:after {
  opacity: 1;
}
article.portfolio .inner {
  padding: 20px 40px;
}
article.portfolio h3 {
  font-size: 24px;
}
@media (max-width: 991px) {
  article.portfolio .inner {
    text-align: center;
  }
}
/*==========================================================*/
/* Portfolio full
/*==========================================================*/
.portfolio-full {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding-top: 100px;
  background:#FFFFFF;
  z-index: 9999;
}
.portfolio-full .portfolio-description {
  float: left;
  width: 500px;
  max-height: 100%;
  padding: 40px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.portfolio-full .portfolio-description > * {
  margin-bottom: 30px;
}
.portfolio-full .portfolio-description > *:last-child {
  margin-bottom: 0;
}
.portfolio-full .swiper-container {
  overflow: hidden;
  width: auto;
}
.portfolio-full .swiper-slide {
  width: 100%;
  height: 100%;
}



#portfolio-caption {
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 0;
  left: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 15px;
  padding-right: 15px;
  color:#FFFFFF;
  background: rgba(0, 0, 0, 0.7);
  z-index: 99997;
  font-size: 13px;
  line-height: 19px;
}

/* Slide Effect */
.portfolio-full-slidedown > * {
  opacity: 0;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}
.portfolio-full-slidedown.portfolio-open > * {
  opacity: 1;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.portfolio-full-slidedown {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
  transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}
.portfolio-full-slidedown.portfolio-open {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out;
}
/* Responsive */
@media (max-width: 991px) {
  .portfolio-full {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .portfolio-full .portfolio-description {
    float: none;
    width: 100%;
  }
}
/*==========================================================*/
/* Personal profiles
/*==========================================================*/
.personal-profiles {
  margin-top: -40px;
}
.personal-profiles > article {
  margin-top: 40px;
}
article.personal-profile > div {
  height: 350px;
  width: 50%;
}
article.personal-profile .image {
  float: left;
  position: relative;
  padding-top: 0;
}
.personal-profiles > article.personal-profile:nth-child(4n+3) > .image,
.personal-profiles > article.personal-profile:nth-child(4n+4) > .image {
  float: right;
}
article.personal-profile .image:after {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  content: '';
  opacity: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
article.personal-profile .image:hover:after {
  opacity: 1;
}
article.personal-profile .image .icons {
  position: absolute;
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 36px;
  line-height: 40px;
  top: 40%;
  left: 0;
  margin-top: -25px;
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
article.personal-profile .image:hover .icons {
  opacity: 1;
  top: 50%;
}
article.personal-profile .image .icons a {
  width: 40px;
  text-align: center;
  font-size: 36px;
  line-height: 50px;
  color: #FFFFFF;
  opacity: 0.5;
}
article.personal-profile .image .icons a:hover {
  opacity: 1;
}
article.personal-profile .inner {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
article.personal-profile .inner h4 {
  font-size: 16px;
  opacity: 0.5;
  margin-top: 0px;
}
/* Responsive */
@media (max-width: 991px) {
  article.personal-profile > div {
    height: auto;
    width: 100%;
  }
  article.personal-profile .image {
    float: none;
    padding-top: 100%;
  }
}
/*==========================================================*/
/* Services
/*==========================================================*/
.services {
  margin-top: -40px;
}

#heading {
text-align: center !important;
}

@media (min-width: 1200px) {
.services {
  margin-top: -40px;
  margin-left: 15% !important;
  margin-right: 15% !important;
}

}
.services > article {
  margin-top: 40px;
  position: relative;
}
.service-box .image {
  background: #ffffff;
  position: absolute;
  width: 300px;
  padding-top: 0;
  height: 100%;
  top: 0;
}
.service-box:nth-child(2n) .image {
  right: 20px;
}
.service-box .image i {
  position: absolute;
  font-size: 96px;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.service-box .inner {
  margin-left: 0px;
}

.service-box p {
  margin-bottom: 10px;
  line-height:22px;
}

.service-box h3 {
	color:#BB0003;
  margin-bottom: 20px;
    line-height:35px;
}

.service-box li {
  margin-bottom: 10px;
    line-height:20px;
	padding-left:15px;
	text-indent: -15px;
}


/* Responsive */
@media (max-width: 991px) {
  .service-box .image {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    padding-top: 40px;
  }

  .service-box .image i {
    position: relative;
    top: 0;
    left: 0;
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .service-box .inner {
    margin: 0 !important;

  }
}
/*==========================================================*/
/* Comments
/*==========================================================*/
.comments {
  margin-top: 40px;
}
.comments h3 {
  color: #202020;
}
.comment-list {
  list-style: none;
}
.comment-list li {
  position: relative;
}
.comment-list li > .comment-list {
  border-left: 1px solid #c8c8c8;
}
.comment-list li > .comment-list li {
  padding-left: 10%;
}
.comment-list li > .comment-list > li:after {
  position: absolute;
  width: 5%;
  height: 1px;
  content: '';
  background: #c8c8c8;
  top: 70px;
  left: 0;
}
.comment {
  margin-top: 40px;
}
.comment .inner {
  position: relative;
}
.comment .avatar {
  width: 60px;
  float: left;
  margin-right: 40px;
}
.comment .content {
  overflow: hidden;
}
.comment .content .vcard address {
  overflow: hidden;
  color: #00a3cc;
}
.comment .content .vcard .date {
  float: right;
  margin-left: 40px;
  opacity: 0.5;
  font-size: 80%;
}
.comment .content .text {
  margin-top: 15px;
}
.comment .reply {
  position: absolute;
  right: 0;
  bottom: 0;
}
#post-comment {
  margin-top: 40px;
}
#post-comment label {
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .comment .avatar {
    width: 100%;
    float: none;
    margin-right: 0;
    text-align: center;
  }
  .comment .content .vcard {
    text-align: center;
  }
  .comment .content .vcard .date {
    float: none;
    margin-left: 0;
  }
  .comment .content .text {
    margin-top: 30px;
  }
}
/*==========================================================*/
/* Widgets
/*==========================================================*/
.widget {
  padding: 40px;
  margin-bottom: 40px;
}
.widget:last-child {
  margin-bottom: 0;
}
.widget h4 {
  margin-bottom: 30px;
}
/* Post info */
.widget-post-info address {
  line-height: inherit;
  display: inline;
}
.widget-post-info .icons a {
  display: block;
  margin-top: 10px;
  color: #202020;
  opacity: 0.75;
}
.widget-post-info .icons a:hover {
  color: #007a99;
  opacity: 1;
}
.widget-post-info .icons a i {
  margin-right: 5px;
}
.widget-post-info .icons a.liked i {
  color: #C41D0B;
}
.widget-post-info .tags {
  margin-top: -5px;
}
.widget-post-info .tags a {
  float: left;
  font-size: 80%;
  background: #00a3cc;
  color: #ffffff;
  padding: 0 10px;
  margin: 5px 5px 0 0;
}
.widget-post-info .tags a:hover {
  background: #007a99;
}
/* Categories */
.widget ul {
  list-style: none;
}
.widget ul li {
  line-height: 60px;
  border-top: 1px solid #f0f0f0;
}
.widget ul li a {
  color: #202020;
}
.widget ul li a:hover {
  color: #007a99;
}
/* Recent posts and comments */
.widget-recent-tabs .nav-tabs {
  margin: -40px -40px 40px -40px !important;
}
.widget-recent-tabs .nav-tabs li {
  width: 50%;
  border-top: none;
}
.widget-recent-tabs .nav-tabs li a {
  margin: 0;
  background: #f0f0f0;
  text-align: center;
  padding: 30px 0;
  font-size: 24px;
  line-height: 100%;
}
.widget-recent-tabs .nav-tabs > li.active > a,
.widget-recent-tabs .nav-tabs > li.active > a:hover,
.widget-recent-tabs .nav-tabs > li.active > a:focus {
  background: #ffffff;
}
.widget-recent-tabs .nav-tabs li a i {
  opacity: 0.5;
}
.widget-recent-tabs .tab-content {
  padding: 0;
}
/*==========================================================*/
/* Swiper slider
/*==========================================================*/
.swiper-container {
  overflow: hidden;
  background: #000000;
}
.swiper-slide {
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}
.swiper-slide video {
  position: absolute;
}
/* Navigation Arrows */
.swiper-container .nav-arrow {
  position: absolute;
  top: 50%;
  font-size: 24px;
  margin-top: -20px;
  color: #202020;
  width: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  z-index: 2;
  color: #FFFFFF;
  background-position: center center;
  background-repeat: no-repeat;
}
.swiper-container .nav-left {
  background-image: url(../img/svg/white/nav-left.svg);
  left: 0;
  margin-left:10px;
}
.swiper-container .nav-right {
  background-image: url(../img/svg/white/nav-right.svg);
  right: 0;
  margin-right:10px;
}
/* Captions (fullscreen) */
#fullscreen-slider .swiper-slide h1 {
  width: 100%;
  padding: 0 40px;
  text-align: center;
  position: absolute;
  font-size: 52px;
  line-height: 76px;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #ffffff;
  z-index: 1;
  left: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 1.5s linear;
  transition: opacity 1.5s linear;
  opacity: 0;
  text-shadow: 2px 2px 50px rgba(0, 0, 0, 1), 2px 2px 30px rgba(0, 0, 0, 1);
}
#fullscreen-slider .swiper-slide-active h1 {
  opacity: 1;
}
#fullscreen-slider .swiper-slide h2 {
  width: 100%;
  padding: 0 40px;
  text-align: center;
  position: absolute;
  font-size: 32px;
  line-height: 76px;
  letter-spacing: 5px;
  color: #ffffff;
  z-index: 1;
  left: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 1.5s linear;
  transition: opacity 1.5s linear;
  text-shadow: 2px 2px 50px rgba(0, 0, 0, 1), 2px 2px 30px rgba(0, 0, 0, 1);
}

/* Responsive */
@media (max-width: 991px) {
  #fullscreen-slider .swiper-slide h1 {
    font-size: 34px;
    line-height: 40px;
  }
}
/*==========================================================*/
/* Tabs
/*==========================================================*/
.nav-tabs {
  border-bottom: none;
  margin-bottom: 0 !important;
}
.nav-tabs > li {
  margin-bottom: 0;
}
.nav-tabs > li > a {
  border-radius: 0;
  border: none;
  color: #202020 !important;
}
.nav-tabs > li > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  background: #f0f0f0;
}
.tab-content {
  padding: 15px;
}
/*==========================================================*/
/* Accordion
/*==========================================================*/
.panel {
  border-radius: 0 !important;
  box-shadow: none !important;
  border: none !important;
  background: transparent !important;
}
.panel-default > .panel-heading {
  background: #f0f0f0;
  padding: 0;
  border-radius: 0 !important;
  border: none !important;
}
.panel-default > .panel-heading a {
  width: 100%;
  height: 100%;
  padding: 10px 15px;
  display: inline-block;
  color: #202020 !important;
}
.panel-default > .panel-heading a:after {
  content: '[-]';
  float: right;
}
.panel-default > .panel-heading a.collapsed:after {
  content: '[+]';
}
.panel-body {
  border-top: none !important;
}
/*==========================================================*/
/* Buttons
/*==========================================================*/
.btn {
  border-radius: 0;
  border: none !important;
  background: #f0f0f0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  color: #202020 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.btn:hover {
  background: #d7d7d7;
}
.btn:active,
.btn.active,
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  box-shadow: none;
  outline: none;
}
.btn i,
.btn span {
  margin-right: 12px;
}
.btn-lg i,
.btn-lg span {
  margin-right: 12px;
}
.btn-icon-only i,
.btn-icon-only span {
  margin-right: 0;
}
.btn-invert {
  background: #202020;
  color: #ffffff !important;
}
.btn-invert:hover {
  background: #060606;
}
.btn-color {
  background: #D90000;
  color: #ffffff !important;
  border-radius: 6px;
}
.btn-color:hover {
  background: #000000;
}
.input-group .form-control {
  padding: 6px 12px;
  height: 34px;
}
.input-group .btn {
  border: 1px solid transparent !important;
}
/*==========================================================*/
/* Alerts
/*==========================================================*/
.alert {
  border-radius: 0px;
  border: none;
  border-left: 2px solid;
  text-align: center;
}
.alert i {
  font-size: 24px;
  line-height: 100%;
  margin: 10px 0;
}
.alert-success {
  background: #CCFFCC;
  border-color: #73B073;
  color: #3C763D;
}
.alert-info {
  background: #B9F1FF;
  border-color: #008DB0;
  color: #00809F;
}
.alert-warning {
  background: #FFFFC4;
  border-color: #D5C975;
  color: #8A6D3B;
}
.alert-danger {
  background: #FFC1C1;
  border-color: #D87876;
  color: #A94442;
}
/*==========================================================*/
/* Icon with text
/*==========================================================*/
.icon-text {
  margin-bottom: 10px !important;
}
.icon-text:last-child {
  margin-bottom: 0 !important;
}
.icon-text i {
  float: left;
  width: 45px;
  line-height: 180%;
}
.icon-text p {
  overflow: hidden;
}
/*==========================================================*/
/* Lists
/*==========================================================*/
.default-ul {
  margin-left: 40px;
}
.fa-li {
  line-height: inherit;
  top: 0;
}
/*==========================================================*/
/* Form elements
/*==========================================================*/
label {
  font-weight: inherit;
}
label.error {
  font-size: 80%;
}
label .form-required {
  color: red;
}

.form-control {
  background: #f0f0f0;
  border: none;
  box-shadow: none !important;
  border-radius: 0;
  padding: 10px 15px;
  max-width: 100%;
  height: auto;
}
input.half {
  width: 50%;
}
/* Responsive */
@media (max-width: 991px) {
  input.half {
    width: 100%;
  }
}
/*==========================================================*/
/* Pagination
/*==========================================================*/
.pag {
  text-align: center;
  list-style: none;
  margin-top: 40px;
}
.pag li {
  display: inline-block;
}
.pag li a {
  background: #ffffff;
  color: #202020;
  padding: 8px 15px;
}
.pag li a:hover,
.pag li.active a {
  background: #00a3cc;
  color: #ffffff;
}
/*==========================================================*/
/* Map
/*==========================================================*/
iframe {
  margin-bottom: 0 !important;
  border: none !important;
  display: block;
}
/*==========================================================*/
/* Masonry
/*==========================================================*/
.masonry {
  margin-top: -40px;
}
.masonry > article {
  margin-top: 40px;
}
/* Responsive */
@media (max-width: 991px) {
  .masonry > article {
    width: 100%;
  }
}
/*==========================================================*/
/* Isotope
/*==========================================================*/
.isotope-container {
  overflow-y: scroll !important;
  -webkit-overflow-scrolling: touch;
}
.isotope {
  margin-top: -40px;
}
.isotope > article {
  margin-top: 40px;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* Transitions */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* Filter dropdown list */
.filter {
  padding-right: 290px !important;
}
.filter-dropdown {
  background: #ffffff;
  width: 250px;
  height: 50px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -25px;
  padding: 0 20px;
  text-transform: none;
  z-index: 3;
  cursor: pointer;
}
.filter-dropdown .selected {
  line-height: 50px;
  padding-right: 50px;
}
.filter-dropdown .selected span.name {
  opacity: 0.5;
}
.filter-dropdown .arrow {
  line-height: 40px;
  position: absolute;
  right: 0;
  top: 5px;
  width: 50px;
  border-left: 1px solid #f0f0f0;
  text-align: center;
}
.filter-dropdown .arrow:before {
  content: '\25BC';
  opacity: 0.5;
  font-size: 12px;
}
.filter-dropdown.open .arrow:before {
  content: '\25B2';
}
.filter-dropdown ul {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
  top: 50px;
  left: 0;
  width: 100%;
  margin-top: 3px;
  opacity: 0;
  height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.filter-dropdown.open ul {
  opacity: 1;
  height: auto;
}
.filter-dropdown ul li {
  line-height: 50px;
  background: #ffffff;
  width: 100%;
  padding: 0 20px;
  cursor: pointer;
}
.filter-dropdown ul li:hover {
  background: #f2f2f2;
}
/* Responsive */
@media (max-width: 991px) {
  .isotope > article {
    width: 100% !important;
  }
  .filter {
    padding-right: 20px !important;
  }
  .filter-dropdown {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    margin-top: 40px;
    text-align: left;
  }
}
/*==========================================================*/
/* Grid system
/*==========================================================*/
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding: 40px;
}
.row {
  margin-left: -20px;
  margin-right: -20px;
}
/* Spacing */
.inner {
  padding: 25px;
  background: #ffffff;
}
.inner > * {
  margin-bottom: 30px;
}
.inner > *:last-child {
  margin-bottom: 0;
}
.inner .row {
  margin-bottom: 0 !important;
}
.inner .row > div > * {
  margin-bottom: 30px;
}
.inner .row:last-child > div:last-child > *:last-child {
  margin-bottom: 0;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
/* Responsive */
@media (min-width: 992px) {
  /* Spacing */
  .container-fluid {
    padding: 80px;
  }
  .inner .row:last-child > div > *:last-child {
    margin-bottom: 0;
  }
  /* Columns */
  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    float: left;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}


.nocaps {
	text-transform:none !important;
	letter-spacing: -1px !important;
}

.padtop {
	padding-top:15px;
  display: inline-block;
}

.inline {

  display: inline-block;

}​

.padbot {
	padding-bottom:15px;
}


.hiddenContent {
display: none;
}

.firstoption {
color: #AAAAAA;
}

.subheading {
  font-family: 'Raleway', sans-serif;
font-size: 20px;
}

.iheading {
  font-family: 'Raleway', sans-serif;
font-size: 16px;
font-weight: 900;
	letter-spacing: 0px !important;
}

.red {
color: #D90000;
}

.bigger {
margin-top: 40px;
margin-bottom: 20px;
	font-size: 18px !important;
}

.centered {
text-align:center;
}

#award {
  position: absolute;
  width: 27%;
  min-width: 230px;
  height: auto;
  bottom: 0;
  left: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 15px;
  padding-right: 5px;
  z-index: 99998;
  margin-bottom: -25px;
}

@media (max-width: 750px) {
#award {
  margin-left: -20px;
  margin-bottom: -32px;
  }
}

@media (max-width: 550px) {
#award {
  min-width: 190px;
  margin-left: -20px;
  margin-bottom: -32px;
  }
}

@media (max-height: 600px) {
#award {
  min-width: 150px;
  margin-left: -20px;
  margin-bottom: -32px;
  }
  
  
}


@media (max-height: 350px) {
#award {
  margin-left: -18px;
  margin-bottom: -30px;
  min-width: 130px;
  }
}

@media (max-height: 300px) {
#award {
visibility: hidden;
  }
}

.ibutton {
	letter-spacing: 0px !important;
	text-transform:none !important;
	font-family: 'Raleway', sans-serif;
	font-size: 23px;
	font-weight: 900;
	margin-top: 380px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:14px;
	padding-right:14px;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0), !important;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.5);
}

@media (max-width: 750px) {
.ibutton {
	margin-top: 340px;
	font-size: 18px;
  }
.circle {
  width: 22px;
  height: 22px;
  font-size:14px;
  padding-top:4px;
}
}

.ibutton2 {
	letter-spacing: 0px !important;
	text-transform:none !important;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 900;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:14px;
	padding-right:14px;
	margin-right:10px !important;

}

#hand {
  width: 50%;
  height: 60%;
  background: url("../img/hand.png") no-repeat;
  position: absolute;
  right: 10px;
  margin-top:35px;
  pointer-events:none;
}

#clickforquote {
    width: 170px;
  height: 60%;
  position: absolute;
  right: -18px;
  margin-top:62px;
  pointer-events:none;
  font-size:12px;
  line-height:11px;
  text-align:center;
  font-weight:bold;
  color:#999999;
}

.ibuttonmove {
	margin-right:100px;

}

@media (max-width: 750px) {
.ibuttonmove {
	margin-right:8%;
  }
}

@media (max-width: 550px) {
.ibuttonmove {
	margin-right:6%;
}
  
#portfolio-close {
  right: 20px;
  width: 15px;
  height: 15px;
}

}

@media (max-width: 500px) {
.ibuttonmove {
	margin-right:4%;
}
.circle {
  width: 19px;
  height: 19px;
  font-size:12px;
  padding-top:4px;
}
.padleft {
  margin-left: 3px;
}
}

@media (max-width: 750px) {
.ibutton2 {
	font-size: 15px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:8px;
	margin-right:5px !important;
  }
  
  
#hand {
  height: 80%;
  margin-top:25px;
}

#clickforquote {
  right: -19px;
  margin-top:54px;
  font-size:11px;
  line-height:11px;
    width: 130px;
}

}

@media (max-width: 550px) {
.ibutton2 {
	font-size: 13px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:8px;
  }
  
  .whitebg {
padding-top:5px;
	background: #FFFFFF !important;
}
  
#hand {
  height: 90%;
  margin-top:22px;
}

#clickforquote {
  right: -19px;
  margin-top:48px;
  font-size:9px;
  line-height:9px;
    width: 120px;
}

}


#ibuttonholder {
	position: absolute;
	right: 30px;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.iestimateresult {
text-align:center;
	font-size: 23px;
}

.smallbox {
width:85px !important;
}

.smallbox3 {
width:103px !important;
}

.smallbox2 {
width:100px !important;
}

#disclaimer {
	font-size: 12px;
	margin-top: 30px;
	line-height: 15px;
	text-align:center;
  }
  
.iestimatedivider {

margin:0 5px;
}

.profile-header {
margin-bottom:10px;
}

.profile-name{
padding-top:5px;
}

.profile-profession{
padding-bottom:10px;
padding-top:2px;
line-height:19px;
}

.profile-description{
line-height: 20px;
font-size:14px;
margin-bottom:10px;
}

.profile-quote{
color:#d90000;
font-style: italic;
line-height: 20px;
font-size:14px;
}

.homeheadingbutton {
text-align:center;
font-size:34px;
background-color:none;
transition: all .2s ease-in-out;
margin: 0 auto;
width:530px;
border-radius:10px;
margin-bottom:40px;
padding-top:10px;
padding-bottom:10px;
}

.homeheadingbutton2 {
text-align:center;
font-size:34px;
background-color:none;
transition: all .2s ease-in-out;
margin: 0 auto;
width:305px;
border-radius:10px;
margin-top:40px;
padding-top:10px;
padding-bottom:10px;
}

.homeheading {
line-height:35px;
font-size:34px;
}

.homeheadingicon {
color:#d90000;
transition: all .2s ease-in-out;
}

.homeheadingbutton:hover {
background-color:#eeeeee;
}

.homeheadingbutton2:hover {
background-color:#eeeeee;
}

.homeheadingbutton:hover  .homeheadingicon{
transform: scale(1.3);
}

.homeheadingbutton2:hover  .homeheadingicon{
transform: scale(1.3);
}

@media (max-width: 550px) {
	.homeheadingbutton {
	width:310px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:30px;
	}
	.homeheading {
	font-size:31px;
	line-height:34px;
	}
	
}

@media (max-width: 350px) {
	.homeheadingbutton {
	width:215px;
	padding-top:6px;
	padding-bottom:6px;
	margin-top:30px;
	padding-left:4px;
	}
	.homeheadingbutton2 {
	width:180px;
	padding-top:6px;
	padding-bottom:6px;
	margin-top:30px;
	padding-left:4px;
	}
	
	.homeheading {
	font-size:26px;
	line-height:30px;
	}

#ibuttonholder {
	right: 15px;
	}
}

  
#response{
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	text-align:center;
  }

  @media (max-width: 750px) {
#response{
	margin-left: 20px !important;
	margin-right: 20px !important;
  }
  
  
  }
  
#contactfooter {
  background-color: #000000;
  width: 100%;
  position: relative;
	height:45px;
	bottom:0;
  margin-top: -45px;
  z-index: 1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#contactfooter p {
  color: #FDFDFF !important;
  letter-spacing:1px;
  font-size:13px;
  padding-top:7px;
}

#contactfooter p .red {
  color: #FF0000 !important;
  font-size:13px;
  padding-left:12px;
  padding-right:12px;
}



/*==========================================================*/
/* Collapsible information
/*==========================================================*/
#dropdown-button, #dropdown-button2, #dropdown-button3, #dropdown-button4, #dropdown-button5 {
  width: 20px;
  height: 18px;
  background: url("../img/svg/nav-down.svg") no-repeat;
  position: absolute;
  right: 50px;
  margin-top: 50px;
  top: 0;
}

#dropdown-button.open, #dropdown-button2.open, #dropdown-button3.open, #dropdown-button4.open, #dropdown-button5.open {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

#coltexthead h3, #coltexthead2 h3, #coltexthead3 h3, #coltexthead4 h3, #coltexthead5 h3 {
margin-bottom:0px;
font-size:27px;
padding-right:50px;
}

  @media (max-width: 750px) {
  
#coltexthead h3, #coltexthead2 h3, #coltexthead3 h3, #coltexthead4 h3, #coltexthead5 h3 {
font-size:23px;
}
  
  }

#coltext, #coltext2, #coltext3, #coltext4, #coltext5 {
position: relative;
visibility: hidden;
height: 100%;
  opacity: 0;
    max-height: 0;
    transition: max-height 0.25s ease-out, opacity 1s ease-in-out;
    overflow: hidden;
}

.coltext-open #coltext {
visibility: visible;
position: relative;
    max-height: 2000px;
    transition: max-height 1s ease-in, opacity 1s ease-in-out;
	  opacity: 1;
}

.coltext-open2 #coltext2 {
visibility: visible;
position: relative;
    max-height: 2000px;
    transition: max-height 1s ease-in, opacity 1s ease-in-out;
	  opacity: 1;
}

.coltext-open3 #coltext3 {
visibility: visible;
position: relative;
    max-height: 2000px;
    transition: max-height 1s ease-in, opacity 1s ease-in-out;
	  opacity: 1;
}

.coltext-open4 #coltext4 {
visibility: visible;
position: relative;
    max-height: 2000px;
    transition: max-height 1s ease-in, opacity 1s ease-in-out;
	  opacity: 1;
}

.coltext-open5 #coltext5 {
visibility: visible;
position: relative;
    max-height: 2000px;
    transition: max-height 1s ease-in, opacity 1s ease-in-out;
	  opacity: 1;
}




.invalid input:required:invalid {
    background: #BE4C54;
}

.invalid input:required:valid {
    background: #17D654 ;
}

input {
  display: block;
  margin-bottom: 10px;
}

.subhead {
  margin-bottom:0px !important;
}

.subheadsize {
  font-size:18px !important;
}
